/*
Theme Name: Leisure Child
Theme URI: 
Author: Curly Themes
Author URI: 
Description: Child Theme for Leisure
Version: 1
Template: leisure

*/
@import url("../leisure/style.css");

/* -------------------------------------------------- GENERAL STYLES -------------------------------------------------- */
html {
overflow-x: hidden;
}
.rev_slider {
overflow: hidden !important;
}
.hide-it {
display: none !important;
}
.absolute-header [class^="pull-"] {
text-shadow: none;
-moz-text-shadow: none;
-webkit-text-shadow: none;
}
h1, h2 {
text-transform: uppercase !important;
}
#content p, #content ul li {
font-size: 14px;
line-height: 22px;
}
.row.content-padding {
display: none !important;
}
.on-image {
	color: #fff;
}


/* -------------------------------------------------- LONG TEXT COLUMNS STYLES -------------------------------------------------- */
#content .long-text-highlights p {
color: #008c99;
font-size: 22px;
line-height: 30px;
font-weight: 500;
}

#content .long-text p {
font-size: 16px;
line-height: 24px;
}

@media screen and (min-width: 768px) {
.two-columns, .three-columns, .four-columns {
column-gap: 30px;
-moz-column-gap: 30px;
-webkit-column-gap: 30px;
}
.two-columns {
column-count: 2;
-moz-column-count: 2;
-webkit-column-count: 2;
}
	.sec-menu a, .two-columns a, .three-columns a {
		display: block;
	}
}

/* -------------------------------------------------- MOBILE MENU STYLES -------------------------------------------------- */
@media screen and (max-width: 767px) {
header .header-row {
display: flex;
display: -ms-flexbox;
display: -moz-box;
display: -webkit-box;
display: -webkit-flex;
flex-flow: row nowrap;
-moz-flex-flow: row nowrap;
-webkit-flex-flow: row nowrap;
align-items: stretch;
-webkit-align-items: stretch;
}
header .header-row {
background-color: #ffffff;
width: 100%;
/*position: fixed;*/
box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
}
/* -------------------- LANGUAGE SELECTOR STYLES -------------------- */
.sec-drop-down, .top-bar-social {
display: none;
}
/* -------------------- BOOKING BUTTON -------------------- */
header .header-row > .main-wrapper .row {
margin: 0;
}
header .header-row > .main-wrapper {
flex-grow: 1;
-moz-flex-grow: 1;
-webkit-flex-grow: 1;
width: 50px;
order: 2;
-moz-order: 2;
-webkit-order: 2;
}
header .header-row > .main-wrapper .container-fluid {
padding: 0;
}
header .header-row > .main-wrapper .absolute-header {
padding: 0;
}
header .header-row > .main-wrapper .absolute-header .pull-left {
display: none !important;
}
header .header-row > .main-wrapper .absolute-header .pull-right {
line-height: 56px;
text-align: right !important;
}
.mobile-sec-menu a.booking-button {
display: inline-block;
line-height: 56px;
padding: 0 20px;
}
.mobile-sec-menu a.booking-button:link, .mobile-sec-menu a.booking-button:visited {
color: #ffffff;
background-color: #4f6f19;
}
.mobile-sec-menu a.booking-button:hover {
color: #ffffff;
background-color: #008c99;
}
.mobile-sec-menu a.booking-button i {
display: none;
}

/* -------------------- LOGO BAR -------------------- */
header #main-nav {
order: 1;
-moz-order: 1;
-webkit-order: 1;
width: 120px;
}
header #main-nav .row {
margin: 0 -17px 0 !important;
}
#logo {
font-size: 12px !important;
line-height: 42px !important;
margin: 0;
padding: 7px 0;
}

/* -------------------- TOGGLE MENU BUTTON -------------------- */
header #menu-togglers {
width: 56px;
order: 3;
-moz-order: 3;
-webkit-order: 3;
}
header #menu-togglers label {
padding: 0;
}
header #menu-togglers span.toggle-label {
display: none;
}
header #menu-togglers span.toggle-button {
background-color: #008c99;
color: #ffffff;
display: block;
width: 100%;
line-height: 56px;
}
header #menu-togglers span.toggle-button:hover {
color: #ffffff;
background-color: #008c99;
}
header #menu-togglers span.toggle-button i {
margin: 0;
}

/* -------------------- MENU STYLES -------------------- */
#main-nav div.menu > ul.menu, #main-nav ul.menu {
width: 100vw;
margin: 0;
box-shadow: 0 25px 20px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 25px 20px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 25px 20px rgba(0, 0, 0, 0.5);
}

/* -------------------- MENU STYLES -------------------- */
#page-heading {
/*padding-top: 56px;*/
}
}

/* -------------------------------------------------- TABLET MENU STYLES -------------------------------------------------- */
@media screen and (min-width: 768px) {
header .header-row {
background-color: #eeeeee; /* color: #4f6f19; */
box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
}
header .header-row > .main-wrapper .absolute-header .pull-left {
border-right: 1px solid #dddddd;
}
header .header-row > .main-wrapper .absolute-header .pull-right {
border-left: 1px solid #dddddd;
}
/* -------------------- HEADER INFO STYLES -------------------- */
.header-info {
color: #008c99;
display: inline-block;
line-height: 50px;
padding: 0 15px;
}

/* Airam - Whatsapp CTA Styles */
@media screen and (min-width: 768px){
	.header-info.whatsapp-container {
		display: none;
	}
}
	
@media screen and (min-width: 1024px){
	.header-info.whatsapp-container {
		display: inline-block;
		border-left: 1px solid #dddddd;
		padding: 0 0 0 15px;
	}
	.header-info.whatsapp-container img {
		width: 30px;
		height: 30px;
		position: relative;
		z-index: 2;
	}
	.header-info.whatsapp-container a {
		background-color: #ccc;
		color: rgba(0,140,153,1);
		border-radius: 15px;
		padding: 5px 10px;
		position: relative;
		top: 1px;
		left: -15px;
	}
	.header-info.whatsapp-container a span.wp-number {
		padding-left: 10px;
		font-weight: 500;
		letter-spacing: 0.5px;
	}
	.header-info.whatsapp-container a.btn-enviar-wp {
		margin-left: 15px;
		background-color: rgba(79,111,25,1);
		color: #fff;
		/*box-shadow: 0 5px #D4FF00;*/
		letter-spacing: 0.5px;
	}
	
}
/* -------------------- SECONDARY NAVIGATION BAR STYLES -------------------- */
header .header-row > .main-wrapper .row {
margin: 0;
}
header .header-row > .main-wrapper .container-fluid {
padding: 0;
}
header .header-row > .main-wrapper .absolute-header {
padding: 0;
z-index: 9500 !important;
}
header .header-row > .main-wrapper .absolute-header, header .header-row > .main-wrapper .absolute-header li {
font-size: 12px;
}
/* -------------------- SECONDARY BOOKING BUTTON STYLES -------------------- */
.mobile-sec-menu {
display: inline-block;
}
.mobile-sec-menu a.booking-button {
display: block;
line-height: 50px;
padding: 0 15px;
}
.mobile-sec-menu a.booking-button:link, .mobile-sec-menu a.booking-button:visited {
color: #ffffff;
background-color: #008c99;
}
.mobile-sec-menu a.booking-button:hover {
color: #ffffff;
background-color: #4f6f19;
}
/* -------------------- SECONDARY NAVIGATION GENERIC BUTTON STYLES -------------------- */
.mobile-sec-menu a.sec-button {
display: block;
line-height: 50px;
padding: 0 15px;
border-left: 1px solid #dddddd;
}
.mobile-sec-menu a.sec-button:link, .mobile-sec-menu a.sec-button:visited {
color: #008c99;
background-color: transparent;
}
.mobile-sec-menu a.sec-button:hover {
color: #ffffff;
background-color: #4f6f19;
}
/* -------------------- SECONDARY NAVIGATION DROP-DOWN STYLES -------------------- */
ul.sec-drop-down, ul.sec-drop-down-options, ul.sec-drop-down ul {
list-style: none;
margin: 0;
padding: 0;
}
ul.sec-drop-down {
display: inline-block;
position: relative;
}
ul.sec-drop-down > li > a {
display: block;
font-weight: 400 !important;
line-height: 50px;
padding: 0 15px;
}
ul.sec-drop-down > li > a:link, ul.sec-drop-down > li > a:visited {
background-color: transparent;
color: #008c99;
}
ul.sec-drop-down> li > a:hover {
background-color: #4f6f19;
color: #ffffff;
}
ul.sec-drop-down-options > li > a, ul.sec-drop-down-options ul > li > a, ul.sec-drop-down ul > li > a, ul.sec-drop-down ul ul > li > a {
display: block;
width: 175px;
line-height: 50px;
padding: 0 15px;
}
ul.sec-drop-down-options > li > a:link, ul.sec-drop-down-options > li > a:visited, ul.sec-drop-down ul > li > a:link, ul.sec-drop-down ul > li > a:visited {
background-color: #eeeeee;
color: #008c99;
}
ul.sec-drop-down-options > li > a:hover, ul.sec-drop-down ul > li > a:hover {
background-color: #4f6f19;
color: #ffffff;
}
ul.sec-drop-down-options, ul.sec-drop-down div.wpml-ls-legacy-list-vertical ul {
position: absolute;
top: 50px;
left: 0;
visibility: hidden;
opacity: 0;
z-index: 9999 !important;
transition: all 0.2s ease-in 0s;
-moz-transition: all 0.2s ease-in 0s;
-webkit-transition: all 0.2s ease-in 0s;
}
ul.sec-drop-down:hover ul.sec-drop-down-options, ul.sec-drop-down:hover div.wpml-ls-legacy-list-vertical ul  {
visibility: visible;
opacity: 1;
}
/* -------------------- SECONDARY NAVIGATION DROP-DOWN STYLES -------------------- */
ul.top-bar-social {
list-style: none;
margin: 0;
padding: 0;
}
ul.top-bar-social {
display: inline-block;
position: relative;
}
ul.top-bar-social li {
display: inline-block;
position: relative;
}
ul.top-bar-social > li > a {
display: block;
font-weight: 400 !important;
line-height: 50px;
padding: 0 15px;
}
ul.top-bar-social > li > a:link, ul.top-bar-social > li > a:visited {
background-color: transparent;
color: #008c99;
}
ul.top-bar-social> li > a:hover {
background-color: #4f6f19;
color: #ffffff;
}
/* -------------------- LOGO -------------------- */
#main-nav #logo {
height: 40px;
line-height: 40px;
}
#main-nav #logo img {
width: auto;
height: 40px;
line-height: 40px;
}
/* -------------------- MENU -------------------- */
#main-nav {
padding: 15px 0;
z-index: 9000 !important;
}
#main-nav ul.menu {
padding: 0;
}

#main-nav ul.menu > .menu-item > a, #main-nav ul.menu > .current-menu-item > a {
height: 40px !important;
line-height: 10px !important;
padding: 15px 0;
border: 0 none;
}
#main-nav ul.menu > .current-menu-item > a {
color: #008c99;
}
/* -------------------- MAIN NAVIGATION BOOKING STYLES -------------------- */
.main-nav-booking {
display: none !important;
}
}

/* -------------------------------------------------- PC MENU STYLES -------------------------------------------------- */
@media screen and (min-width: 1024px) {
.pull-right .mobile-sec-menu {
display: none;
}
.main-nav-booking {
background-color: #008c99;
display: block !important;
padding-left: 30px;
padding-right: 30px;
}
.main-nav-booking a {
color: #ffffff !important;
}
.main-nav-booking:hover {
background-color: #4f6f19;
}
ul.sec-drop-down-options, ul.sec-drop-down ul {
left: initial;
right: 0;
}
}

/* -------------------------------------------------- FANCYBOX STYLES -------------------------------------------------- */
#fancybox-overlay {
opacity: 0.9 !important;
}

/* -------------------------------------------------- GENERAL STYLES -------------------------------------------------- */
a.slider-button, a.slider-button-color {
display: inline-block;
padding: 15px 20px;
transition: background-color .2s ease-in 0s !important;
-moz-transition: background-color .2s ease-in 0s !important;
-webkit-transition: background-color .2s ease-in 0s !important;
}
a.slider-button:link, a.slider-button:visited {
background-color: transparent;
color: #ffffff;
border: 1px solid #ffffff;
}
a.slider-button:hover {
background-color: #ffffff;
color: #4f6f19;
border: 1px solid #ffffff;
}
a.slider-button-color:link, a.slider-button-color:visited {
background-color: #008c99;
color: #ffffff;
/*border: 1px solid #008c99;*/
}
a.slider-button-color:hover {
background-color: #4f6f19;
color: #ffffff;
/*border: 1px solid #4f6f19;*/
}

/*--- Airam Styles BOTONES DE SACHA UPDATES Y PROMOTIONS EN EL HOME ---*/

div.btn-news-container {
	background: rgb(79, 111, 25);
	/*background: rgba(0,0,0,.5);*/
	height: 60px !important;
	display: flex;
}

a.btn-news {
	display: flex;	
	justify-content: center;
	align-items: center;
	width: 50%;
	margin: 6px !important;
	padding: 20px 16px !important;
	font-weight: 500;
	text-decoration: none !important;
}

a.btn-news:hover {
	color: #fff;
	background-color: #008ca9;
	border-color: #008ca9 !important;
	border: 1px solid #008ca9;
}

@media screen and (min-width: 320px) {
	div.btn-news-container {
		position: relative;
		top: 6px;
	}
}

@media screen and (min-width: 335px) {
	div.btn-news-container {
		top: 0;
	}
}

@media screen and (min-width: 375px) {
	div.btn-news-container {
		top: -2px;
	}
}

@media screen and (min-width: 768px) {
	a.slider-button:link, a.slider-button:visited {
		border: 2px solid #ffffff;
		font-weight: 600;
	}
	
	a.slider-button:hover {
		border: 2px solid #ffffff;		
		font-weight: 600;
	}
	
	a.my-btn-updates {
		position: relative;
		left: -150px;
	}
	
	a.my-btn-promotions {
		position: relative;
		left: 137px;
	}
}

@media screen and (min-width: 1280px) {
	a.my-btn-updates {
		left: -170px;
	}
	
	a.my-btn-promotions {
		left: 155px;
	}
}

.slider-title {
background-color: rgba(0, 0, 0, 0.35);
border: 1px solid #ffffff;
padding: 10px 20px !important;
}

a.cta-button {
display: inline-block;
font-family: 'Cabin';
font-size: 14px;
padding: 15px 20px;
transition: all .2s ease-in 0s !important;
-moz-transition: all .2s ease-in 0s !important;
-webkit-transition: all .2s ease-in 0s !important;
}
a.cta-button:link, a.cta-button:visited {
background-color: #008c99 !important;
color: #ffffff !important;
}
a.cta-button:hover {
background-color: #4f6f19 !important;
color: #ffffff !important;
}
footer a.cta-button {
margin-top: 35px;
}

a.item-button {
display: inline-block;
font-family: 'Cabin';
font-size: 14px;
padding: 5px 10px;
transition: all .2s ease-in 0s !important;
-moz-transition: all .2s ease-in 0s !important;
-webkit-transition: all .2s ease-in 0s !important;
}
a.item-button:link, a.item-button:visited {
/*background-color: #008c99;*/
background-color: transparent;
color: #008c99;
border: 1px solid #008c99;
}
a.item-button:hover {
background-color: #4f6f19;
color: #ffffff;
border: 1px solid #4f6f19;
}

.button-margin {
margin-right: 25px;
}

/* -------------------------------------------------- HIGHLIGHTS STYLES -------------------------------------------------- */
.highlights .deco-pattern {
max-width: 100px !important;
margin: 0 auto 15px !important;
}
.highlights {
text-align: center;
}
.highlights h1 {
line-height: 3.33rem;
text-transform: uppercase;
margin: 0 0 0 !important;
}
.highlights h2 {
color: #008c99;
font-family: 'Cabin';
font-size: 16px !important;
line-height: 22px;
text-transform: uppercase;
margin: 15px 0 35px !important;
}
.highlights p {
font-size: 16px !important;
line-height: 24px !important;
max-width: 600px;
margin-left: auto;
margin-right: auto;
}
/*hr.sacha-separator {
background: url(http://designrepublikec.com/clients/sacha-lodge/wp-content/uploads/2017/04/kichwa-separator.png) no-repeat top center;
background-size: contain;
display: block;
height: 18px;
margin: 25px 0 35px;
border: 0;
opacity: 1;
position: relative;
}*/
hr.sacha-separator {
background-color: #4f6f19;
display: block;
width: 75px;
height: 2px;
margin: 25px auto 35px !important;
border: 0;
opacity: 1;
position: relative;
}

/* ------------------------------ ITEMS & TEXT ------------------------------ */
#content .item-text-container, #content .item-image-container  {
margin: 0 !important;
}
.item-image-container.half .wpb_wrapper, .item-image-container.half .wpb_wrapper .vc_single_image-wrapper {
height: 100vw;
}
.item-text-container.half {
min-height: 100vh;
}
@media screen and (min-width: 768px) {
.item-image-container.half .wpb_wrapper, .item-image-container.half .wpb_wrapper .vc_single_image-wrapper {
height: 50vh;
}
.item-text-container.half {
min-height: 50vh;
}
}
@media screen and (min-width: 1024px) {
.item-image-container.half .wpb_wrapper, .item-image-container.half .wpb_wrapper .vc_single_image-wrapper {
height: 50vh;
}
.item-text-container.half {
min-height: 50vh;
}
}

.item-image-container.three-quarters .wpb_wrapper, .item-image-container.three-quarters .wpb_wrapper .vc_single_image-wrapper {
height: 100vw;
}
.item-text-container.three-quarters {
min-height: 100vh;
}
@media screen and (min-width: 768px) {
.item-image-container.three-quarters .wpb_wrapper, .item-image-container.three-quarters .wpb_wrapper .vc_single_image-wrapper {
height: 50vh;
}
.item-text-container.three-quarters {
min-height: 50vh;
}
}
@media screen and (min-width: 1024px) {
.item-image-container.three-quarters .wpb_wrapper, .item-image-container.three-quarters .wpb_wrapper .vc_single_image-wrapper {
height: 75vh;
}
.item-text-container.three-quarters {
min-height: 75vh;
}
}

.item-image-container.full .wpb_wrapper, .item-image-container.full .wpb_wrapper .vc_single_image-wrapper {
height: 100vw;
}
.item-text-container.full {
min-height: 100vh;
}
@media screen and (min-width: 768px) {
.item-image-container.full .wpb_wrapper, .item-image-container.full .wpb_wrapper .vc_single_image-wrapper {
height: 50vh;
}
.item-text-container.full {
min-height: 50vh;
}
}
@media screen and (min-width: 1024px) {
.item-image-container.full .wpb_wrapper, .item-image-container.full .wpb_wrapper .vc_single_image-wrapper {
height: 100vh;
}
.item-text-container.full {
height: 100vh;
}
}

.item-image {
height: 100%;
overflow: hidden;
}

.item-text {
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
text-align: center;
max-width: 800px;
margin-left: auto;
margin-right: auto;
padding: 75px 10%;
}
@media screen and (min-width: 768px) {
.item-text {
padding: 75px 75px;
}
}
@media screen and (min-width: 1300px) {
.item-text {
padding: 75px 15%;
}
}

/* ------------------------------ PARALLEX TEXT STYLES ------------------------------ */
.parallax-text-container {
padding: 0 !important;
}
.parallax-text {
background-color: rgba(238, 238, 238, 0.9);
text-align: center;
padding-top: 100px;
padding-bottom: 100px;
}

@media screen and (min-width: 768px) {
.parallax-text {
padding: 100px 0 !important;
}
}

@media screen and (min-width: 1024px) {
.parallax-text-container {
padding: 100px 0 !important;
}
.parallax-text {
background-color: rgba(255, 255, 255, 0.9);
padding: 75px 100px !important;
}
}

/* ------------------------------ TEXT OVER IMAGE STYLES ------------------------------ */
.text-over-image {
background-color: #eeeeee;
}

@media screen and (min-width: 768px) {
.text-over-image-container .vc_column-inner > .wpb_wrapper {
padding: 50px 50px;
}
.text-over-image {
background-color: rgba(255,255,255,0.95);
padding: 75px 50px;
}
}

/* ------------------------------ ALTERNATE STYLES ------------------------------ */
@media screen and (min-width: 768px) {
.alternate .item-container:nth-child(odd) {
order: 3;
}
.alternate .item-container:nth-child(even) {
order: 2;
}
}
@media screen and (min-width: 1024px) {
.alternate-tablet .item-container:nth-child(odd) {
order: 3;
}
.alternate-tablet .item-container:nth-child(even) {
order: 2;
}
}

/* ------------------------------ REVIEWS STYLES ------------------------------ */
.reviews {
text-align: center;
}
.reviews .media-name {
color: #008c99;
font-weight: 500;
}

/* ------------------------------ BOXED ITEMS STYLES ------------------------------ */
.boxed-item-img {
margin: 0 !important;
}
.boxed-item {
text-align: center;
padding: 25px 15px 35px;
border-left: 1px solid #eeeeee;
border-right: 1px solid #eeeeee;
border-bottom: 1px solid #eeeeee;
}
.boxed-item h3 {
font-size: 20px;
font-weight: 300;
}
.boxed-tool {
text-align: center;
background: #fff;
padding: 25px 15px 35px;
border-left: 1px solid #eeeeee;
border-right: 1px solid #eeeeee;
border-bottom: 1px solid #eeeeee;
}

.boxed-tool h3 {
font-size: 20px;
font-weight: 300;
text-transform: uppercase;
}
.boxed-tool-title {
text-align: center;
padding: 25px 15px 35px;
}

.boxed-tool-title h3 {
font-size: 20px;
font-weight: 300;
text-transform: uppercase;
}



/* ------------------------------ MULTIPLE ITEMS STYLES ------------------------------ */
.multiple-items {
text-align: center;
}

/* ------------------------------ CONTACT INFO STYLES ------------------------------ */
.contact-logo {
max-width: 135px;
margin-bottom: 25px;
}
a.social-button-contact i {
font-size: 30px;
}
a.social-button-contact:link, a.social-buttons-contact:visited {
color: #008c99;
}
a.social-button-contact:hover {
color: #4f6f19;
}

/* ------------------------------ FOOTER STYLES ------------------------------ */
#footer {
padding-bottom: 0 !important;
}
#footer .footer-logo {
max-width: 125px;
opacity: 1;
}
#footer .menu li {
line-height: 22px;
}
#absolute-footer aside {
margin: 0;
padding: 0 !important;
}
#absolute-footer p {
margin: 25px 0;
}

/* ------------------------------ SECONDARY MENU STYLES ------------------------------ */
.sec-menu a {
text-transform: uppercase;
font-weight: 500;
}
.sec-menu a:link, .sec-menu a:visited {
color: #008c99;
}
.sec-menu a:hover {
color: #000000;
}

/* ------------------------------ PROGRAM ITINERARY STYLES ------------------------------ */
.program-container {
padding: 0 !important;
}

.program-container-inner {
margin-bottom: 0 !important;
}

@media screen and (min-width: 768px) {
.program-container {
padding: 100px 0 !important;
}
}
@media screen and (min-width: 1024px) {
.program-container {
padding: 100px 0 !important;
}
}

.program-item-container {
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
padding: 50px 15px !important;
}
.program-container-inner:first-child .program-item-container {
padding: 100px 15px 50px !important;
}
.program-container-inner:last-child .program-item-container {
padding: 50px 15px 100px !important;
}
.program-item-container:nth-child(odd), .program-container-inner:nth-child(odd) .program-item-container {
background-color: #eeeeee;
}
.program-item-container:nth-child(even), .program-container-inner:nth-child(even) .program-item-container {
background-color: #ffffff;
}

.dashed-border {
border: 0 none;
padding: 0;
}

@media screen and (min-width: 768px) {
.program-item-container {
height: auto;
margin-bottom: 50px !important;
padding: 15px 15px !important;
}
.program-container-inner:first-child .program-item-container {
padding: 15px 15px !important;
}
.program-container-inner:last-child .program-item-container {
padding: 15px 15px !important;
margin-bottom: 0 !important;
}
.program-container-inner:nth-child(odd) .program-item-container {
background-color: #ffffff;
}

.dashed-border {
border: 1px dashed #999999;
padding: 35px 25px !important;
}
}

@media screen and (min-width: 1024px) {
.program-item-container {
padding: 20px 20px !important;
margin-bottom: 0 !important;
}
.program-container-inner:first-child {
padding-right: 15px !important;
}
.program-container-inner:last-child {
padding-left: 15px !important;
}
}

/* ------------------------------ FORM STYLES ------------------------------ */
.nf-form-fields-required {
display: none;
}
.nf-response-msg {
font-weight: bold;
margin-bottom: 25px;
}

/* ------------------------------ SERVICES ICONS STYLES ------------------------------ */
.service-icon {
max-width: 150px;
margin: 0 auto;
}

@media screen and (min-width: 768px) {
.wpml-ls-menu-item {
display: none !important;
}
}


/* -------------------------------- MARKETING TOOL --------------------------------- */

.social-share-sacha {
margin-left: 5px;
text-align: center;
display: inline-block;
transition: all 0.35s ease-in;
-moz-transition: all 0.35s ease-in;
-webkit-transition: all 0.35s ease-in;
}
.social-share-sacha.alignleft {
text-align: center;
display: inline-block;
float: none;
}
img.social-share-sacha {
width: 40px;
}
.social-share-sacha:hover {
/* border: 1px dashed #008996; */
}
a.tool-button, a.tool-button-color {
display: inline-block;
margin-top: 20px;
padding: 10px 15px;
transition: background-color .2s ease-in 0s !important;
-moz-transition: background-color .2s ease-in 0s !important;
-webkit-transition: background-color .2s ease-in 0s !important;
}
a.tool-button:link, a.tool-button:visited {
background-color: transparent;
color: #ffffff;
border: 1px solid #ffffff;
}
a.tool-button:hover {
background-color: #ffffff;
color: #008996 !important;
border: 1px solid #ffffff;	
}
.tool-tabs .vc_tta-panel-body  {
	background-color: #fff !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
	border: 0 !important;
}

.tool-tabs .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a {
	background-color: #008996 !important;
	color: #fff !important;
	border-radius: 0 !important;
	font-weight: 400;
}

.tool-tabs .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a {
	background-color: #fff !important;
	font-weight: 400;
	color: #546220 !important;
	border: none !important;
	border-radius: 0 !important;
}

.tool-tabs .vc_tta-tabs-container {
	border-bottom: 1px solid #008996;
}
/**.boxed-downloads {
	background: #eeeeee;
	align-content: center;
	border-left: 20px;
	border-right: 20px;
}**/

/* -------------------------------------------------- HOVER FX ITEMS STYLES -------------------------------------------------- */

.hover-fx-container {
	height: 375px;
	position: relative;
	overflow: hidden;
	text-align: center;
}
.hover-fx-container .image-container {
	width: 100%;
	height: 100%;
	position: relative;
	bottom: 0;
	left: 0;
	z-index: 5;
}
.hover-fx-container .image-container img {
	display: block;
	width: auto;
	max-width: unset;
	height: 100%;
	position: absolute;
	left: -50%;
}
.hover-fx-container .solid-overlay {
background: rgba(1,137,150,0.75);
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
z-index: 15;
}
.hover-fx-container .info {
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
width: 100%;
padding: 25px 25px 20px;
position: absolute;
bottom: 0;
left: 0;
z-index: 25;
}
.hover-fx-container .info h2 {
color: #ffffff;
font-size: 24px;
}
.hover-fx-container .info p {
color: #ffffff;
font-size: 18px;
}
.hover-fx-container .info a {
font-size: 12px;
font-weight: 500;
text-transform: uppercase;
}
.hover-fx-container .info a:link, .hover-fx-container .info a:visited {
color: #ffffff;
}
.hover-fx-container .info a:hover {
color: #ffffff;
}
@media screen and (min-width: 768px) {
.hover-fx-container .image-container img {
width: 100%;
height: auto;
left: 0%;
}

.hover-fx-container {
height: 400px;
}
.hover-fx-container .info h2 {
font-size: 18px;
}
.hover-fx-container .info p {
color: #ffffff;
font-size: 16px;
padding-left: 50px;
padding-right: 50px;
}
}
@media screen and (min-width: 1024px) {
.hover-fx-container {
height: 450px;
}
	.hover-fx-container .solid-overlay {
		width: 50%;
	}
	.hover-fx-container .info {
		width: 50%;
		bottom: 50%;
		margin-bottom: -117.5px;
	}
.hover-fx-container .info h2 {
font-size: 24px;
}
}
@media screen and (min-width: 1200px) {
.hover-fx-container .info h2 {
font-size: 32px;
}
.hover-fx-container .image-container img {
width: 100%;
height: auto;
top: -10%;
}
} 
@media screen and (min-width: 1400px) {
.hover-fx-container .info h2 {
font-size: 42px;
}
}

/* ---------------------------------------------------  BLOG ----------------------------------------------------- */
.pictures-blog-pagination .vc_tta-o-non-responsive .vc_tta-tabs.vc_tta-has-pagination.vc_tta-tabs-position-bottom {
	padding-top: 10px !important;
}
.pictures-blog-author {
	padding: 10px;
	background: #eeeeee;
	font-size: 16px;
} 

.button-blog .vc_btn3.vc_btn3-color-juicy-pink, .button-blog .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
background: #ffffff !important;
color: #008c99;
font-family: 'Cabin';
font-size: 14px;
padding: 5px 10px;
border-radius: 0 !important;
transition: all .2s ease-in 0s !important;
-moz-transition: all .2s ease-in 0s !important;
-webkit-transition: all .2s ease-in 0s !important;
}
.button-blog .vc_btn3.vc_btn3-color-juicy-pink, .button-blog .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
background: #008c99 !important;
color: #ffffff;
border: 1px solid #008c99;
	
}

.button-blog .vc_btn3.vc_btn3-color-juicy-pink, .button-blog .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:link .button-blog .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:visited {
background: #ffffff;
color: #008c99;
border: 1px solid #008c99;
}

.blog-sacha .vc_row:not(.vc_grid):not(.vc_inner) {
    padding-bottom: 10px !important;
    padding-top: 10px !important;
}

/* ----------------------------------------------- NEWS ------------------------------------------------- */
@media screen and (min-width: 768px) and (max-width: 1200px) {
	.hide-buton {
	display: none !important;
	}
}

/* ----------------------------------------------- CONTACT LIST ------------------------------------------------- */
.contact-list {
	list-style: none !important;
	padding: 0 !important;
	margin: 0 !important;
}

@media screen and (min-width: 1024px) {
	.wprevpro_t1_DIV_1 {
		margin-top: 0 !important;
	}
}

/* ----------------------------------------------- AIRAM STYLES ------------------------------------------------- */
.subtitle {
	font-size: 2rem !important;
}

.my-covid-list.list-separator {
	margin-top: 20px;
}

.my-covid-list {
	list-style: none;	
	padding: 0;
	margin-top: 0px;
}

.my-covid-list li {
	font-size: 16px !important;
	line-height: 1.5 !important;
	margin-bottom: 7px;
}

.highlights.my-left-align {
	text-align: left;
}

.highlights.my-left-align p {
	margin-left: 0;
	margin-right: 0;
}

.highlights.my-left-align hr.sacha-separator {
	margin: 25px 0 35px !important;
}

@media screen and (max-width: 1023px) {
	.textwidget.custom-html-widget .highlights.my-left-align {
		margin-top: 50px !important;
	}
}

a.contact-mail:hover {
	color: rgba(0,140,153,1);
}
	
@media screen and (min-width: 1024px) {
	.contact-info-container {
		border: 1px solid rgba(79,111,25,1);
		padding: 20px;
	}
}

/*Home Page Styles*/
.collage-home {
	padding-top: 0 !important; 
	padding-bottom: 0 !important;
}

/* ---------------- PROMOTIONS PAGE STYLES ------------------ */

.my-savings {
	display: flex;
	flex-direction: column;	
	color: rgba(79,111,25,1);
	font-family: 'Open Sans Condensed';
	font-weight: 700;
	text-transform: none;
	font-size: 2.6rem;
	line-height: 3.6rem;
	text-transform: uppercase;
}

.saving-price {
	font-size: 8.6rem;
	line-height: 8.6rem;
}

.special-discounts {
	color: #008c99;
	font-family: 'Cabin';
	font-size: 18px;
	line-height: 24px;
	font-weight: 100;
	text-transform: capitalize;
}

.request-rates {
	font-weight: 700;
}

.request-rates a {
	font-weight: 500;
}

.my-promotions-list {
	list-style: none !important;
	margin: 0;
	padding: 0;
}

.my-promotions-list li {
	font-size: 16px !important;
	line-height: 1.5 !important;
	padding: 5px 0;
}

.airline-policies {
	font-size: 13px;
	line-height: 13px;
	font-style: italic;
	font-weight: 500;
	display: block;
	padding-top: 15px;
}

@media screen and (min-width: 768px) {
	.my-savings {		
		font-size: 3.6rem;
		line-height: 4.6rem;
	}
	.saving-price {
		font-size: 11.6rem;
		line-height: 11.6rem;
	}
	.special-discounts {
		font-size: 22px;
		line-height: 26px;		
	}
}

@media screen and (min-width: 1100px) {
	.my-promotions-list {
		display: flex;
		flex-direction: column;
	}
	/*.my-promotions-list li {
		display: flex;		
		text-align: left;
	}
	.airline-policies {
		display: flex;
	}
	.biosecurity-protocols {
		text-align: left;
	}*/
}


@media screen and (max-width: 767px) {
	.my-hide-mb {
		display: none !important;
	}
}

/* ---------------- SACHA'S UPDATES STYLES ------------------ */
.bg-updates {
	background: rgba(79,111,25,1);
}

@media screen and (max-width: 767px) {
	.highlights .my-custom-title {
		font-size: 2.6rem;
	}
}

/* -------------------------------------------------- TESTIMONIAL STYLES -------------------------------------------------- */
.testimonial-photo {
	position: relative;
	border-radius: 40px !important;
	overflow: hidden;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
	top: 15px;
}
.testimonial-photo:after {
	content: '';
	display: block;
	width: 80px;
	height: 80px;
	position: absolute;
	top: 0;
	left: 0;
}
.testimonial-photo img {
	width: 100%;
	height: auto;
}
.testimonial-container {
	background-color: #ffffff;
	border-radius: 5px;
	padding: 120px 35px 35px;
}
.testimonial-container:after {
	content: '\f005 \f005 \f005 \f005 \f005';
	display: block;
	height: 425px !important;
	color: #f5a80e;
	font-family: 'FontAwesome';
	font-size: 12px;
	position: absolute;
	top: 90px;
	left: 50%;
	transform: translatex(-50%);
}
.testimonial-name {
	display: block;
	color: #4f6f19;
	font-family: 'Open Sans Condensed';
	font-size: 20px;
	font-weight: 700;
	line-height: 24px !important;
	text-align: center !important;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.testimonial-position {
	display: block;
	color: #008c99;
	font-family: 'Cabin';
	font-size: 12px;
	font-weight: 900;
	line-height: 30px !important;
	text-align: center !important;
	text-transform: uppercase;
	position: relative;
	z-index: 5;
}


/*--- Video style ---*/
.my-video {
	position: relative;
	padding-bottom: 56.25%; /* 16/9 ratio */
	/*padding-top: 30px; /* IE6 workaround*/*/
	height: 0;
	overflow: hidden;
}

.my-video iframe,
.my-video object,
.my-video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* -------------------------------------------------- LONELY PLANET STYLES -------------------------------------------------- */
.my-sacha-press-title {
	background: #eeeeee;
}

.lonely-row {
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}

.lonely-content-column {
	padding-top: 100px;
	margin-bottom: 0 !important;
	/*order: 2;*/
}

.lonely-content-column .highlights {
	padding-left: 15px !important;
	padding-right: 15px !important;
}

.thanks-lonely-container {
	color: #999999;
	font-family: 'Roboto Condensed';
	font-size: 25px;
	line-height: 30px;
	font-style: italic;
}

.thanks-lonely-container span {
	display: block;
	color: #50701a;
	font-weight: 700;
	font-style: normal;
	padding-bottom: 25px !important;
	text-transform: uppercase;
}

.honorest-container {
	padding-bottom: 25px;
	padding-left: 20px;
	padding-right: 20px;
	margin: 0 20px;
	position: relative;
}

.honorest-container:before {
	content: "";
	display: block;
	background: #008c99;
	width: 5px;
	height: 82px;
	position: absolute;
	left: 0;
	top: 0;
}

.honorest-container:after {
	content: "";
	display: block;
	background: #008c99;
	width: 5px;
	height: 82px;
	position: absolute;
	right: 0;
	top: 0;
}

.rainforest-container {
	position: relative;
	top: 100px;
}

.rainforest-container p {
	margin: 0 !important;
	color: #50701a;
	font-size: 17px !important;
	line-height: 23px !important;
	font-weight: 600;
	font-style: italic;
}

.my-flower-img {
	height: 950px;
	position: relative;
	margin-bottom: 0 !important;
}

.my-flower-img .wpb_wrapper, .my-flower-img .vc_single_image-wrapper, .my-flower-img img {
	height: 100% !important;
}

.my-flower-img img {
	object-fit: cover;
}

.my-flower-img img:hover {
	opacity: 1;
}

.lonely-testimonial-container {
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.8);
	position: absolute;
	top: 0;
	padding-top: 85px;
	padding-bottom: 85px;
}

.loney-logo-container {
	box-sizing: border-box;
	position: relative;
	border-radius: 50% !important;
	overflow: hidden;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
	width: 100px;
	margin: 0 auto;
}

.loney-logo-container img {
	width: 100%;
	height: auto;
}

.quote-container {
	box-sizing: border-box;
	background: #fff;
	width: 90%;
	position: relative;
	top: 150px;
	margin: 0 auto;
	padding: 25px 15px;
	border-radius: 5px;
	box-shadow: 6px 6px 8px 0 rgba(0, 0, 0, 0.3);;
}

.quote-container:before {
	content: "";
	display: block;
	border-left-color: #50701a;
	border: 1px solid #50701a;
	height: 100px;
	position: absolute;
	top: -100px;
	left: 50%;
}

.quote-container:after {
	content: '';
	display: block;
	height: 20px;
	left: 150px;
	position: absolute;
	bottom: -30px;
	/*right: 445px;*/
	width: 20px;
	border-top: 30px solid #fff;
	border-right: 40px solid transparent;
	border-bottom: 0 solid transparent;
	border-left: 20px solid transparent;
}

.quote-img {
	width: 10%;
	float: left;
	margin-right: 10px;
}

.quote-text {
	width: 85%;
	position: relative;
	display: inline-block;
	text-align: left;
	padding-left: 15px;
}

.quote-text:before {
	content: "";
	display: block;
	border: 1px solid #e6e6e6;
	height: 100%;
	position: absolute;
	left: 0;
}

.my-lonely-title-container {
	position: relative;
	bottom: -25%;
	margin: 0 auto;
}

.my-lonely-title-container span, .top-choice span {
	display: block;
	color: #018c99;
	font-family: 'Cabin';
	font-size: 16px;
	line-height: 39px;
	font-weight: 700;
	text-transform: uppercase;
}

.my-lonely-title-container span:nth-child(2) {
	color: #999999;
	font-style: italic;
	font-weight: 500;
	line-height: 16px;
}

.top-choice span {
	line-height: 20px;
}

.top-choice .top-choice-red {
	color: #DA0909;
}

.my-read-more {
	padding-top: 15px;
}

.my-lonely-gal {
	margin-left: 15px !important;
	margin-right: 15px !important;
}

.fs-lightbox-overlay, .fs-lightbox {
	display: none !important;
}

.top-choice {
	margin-top: 35px;
}

@media screen and (min-width: 768px) {
	/*.my-flower-img {
		height: 813px;
	}*/
	
	.lonely-content-column {
		padding-top: 0;
	}
	
	.thanks-lonely-container {
		position: absolute;
		top: 100px;
	}
	
	.lonely-ilus-img {
		position: absolute;
		bottom: 0;
	}
	
	.my-lonely-gal {
		height: 250px;
	}
	
	.my-lonely-gal .gallery-item {
		position: relative;
		top: 0;
		left: 0;
		width: 33.3333% !important;
	}
	
}

@media screen and (min-width: 1024px) {
	.lonely-content-column .highlights {
		margin-bottom: 0 !important;
	}
	
	.quote-container::after {
    	left: 210px;
	}
	
	.thanks-lonely-container {
		position: relative;
		top: -50px;
	}
	
	.rainforest-container {
       top: 50px;
	}
}

@media screen and (min-width: 1280px) {
	.my-flower-img {
		width: 50vw;
		height: 100vh;
	}
	
	.my-sacha-press-title {
		background: #ffffff;
	}
	
	.lonely-content-column {
		padding-top: 0 !important;
	}
	
	.lonely-content-column .highlights {
		padding-left: 0 !important;
		padding-right: 0 !important;
		position: relative;
		/*top: -150px;*/
	}
	
	.thanks-lonely-container {
		display: flex;
		flex-direction: column;
		align-items: center;
		top: -150px;
	}
	
	.lonely-ilus-img {
		width: 518px;
		height: 395px;
		bottom: 0;
		left: 0;
	}
	
	.my-flower-img .wpb_wrapper, .my-flower-img .vc_single_image-wrapper, .my-flower-img img {
		width: 100% !important;
	}
	
	.honorest-container {
		padding-left: 50px;
		padding-right: 50px;
		margin: 0;
		width: 440px;
	}
	
	.lonely-testimonial-container {
		width: 70%;
		height: 100%;
		top: 0;
		right: 15%;
		padding-top: 0;
		padding-bottom: 0;
	}
	
	.loney-logo-container {
		margin: 45px auto 0 !important;
	}
	
	.quote-container {
		margin: 0 auto;
	}
	.quote-container::after {
		left: 180px;
	}
	
	.my-lonely-title-container {
		bottom: -23%;
	}
	
	/* Galería */
	.gallery-container {
		width: 570px;
		margin: 0 auto;
	}
	
	.my-lonely-gal {		
		max-width: 540px !important;
		height: 100px !important;
		top: -100px;
	}
	
	.my-lonely-gal .gallery-item {
		padding: 0 !important;
		margin-bottom: 0 !important;
		width: 100px !important;
		height: 100px !important;
		position: relative !important;
	}
	
	.my-lonely-gal .gallery-item:nth-child(1) {
		left: 0 !important;
	}
	
	.my-lonely-gal .gallery-item:nth-child(2) {
		left: 10px !important;
	}
	
	.my-lonely-gal .gallery-item:nth-child(3) {
		left: 20px !important;
	}
	
	.my-lonely-gal .gallery-item:nth-child(4) {
		left: 30px !important;
	}
	
	.my-lonely-gal .gallery-item:nth-child(5) {
		left: 40px !important;
	}
	
	.my-lonely-gal .gallery-item:nth-child(6) {
		display: none;
	}
	
	.rainforest-container {
		width: 350px;
		top: 0;
		margin: 0 auto;
	}
}

@media screen and (min-width: 1366px) {
	.my-lonely-title-container {
		bottom: -25%;
	}
}

@media screen and (min-width: 1440px) {
	.lonely-testimonial-container {
		padding-top: 0;
		padding-bottom: 0;
		width: 580px;
		height: 750px;
		right: 10%;
		top: 8%
	}
	
	.quote-container {
    	margin: 0 auto;
	}
	
	.quote-container::after {
    	left: 230px;
	}
}

@media screen and (min-width: 1500px) {
	.lonely-testimonial-container {
		/*dding-top: 75px;*/
		width: 688px;
		height: 800;
		right: 14%;
		top: 10%;
	}
	
	.quote-container {
		width: 570px;
	}
	
	.quote-container::after {
    	left: 260px;
	}
}

/*--- Lonely Planet top bar styles ---*/
.lonely-topbar-row {
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}

.lonely-topbar {
	box-sizing: border-box;
	width: 100%;
	text-align: center;
	display: flex;
	flex-wrap: nowrap;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.lonely-topbar-img {
	width: 100px;
	height: auto;
	margin-bottom: 25px;
}


.lonely-topbar-text {
	color: #fff;
	font-family: 'Cabin';
	font-size: 14px !important;
	line-height: 20px;
	text-transform: uppercase;
	margin-bottom: 25px;
	padding: 0 5px;
}

.lonely-topbar-btn {
	margin-bottom: 50px !important;
}

@media screen and (min-width: 1024px) {
	.lonely-topbar {
		flex-direction: row;
	}
	
	.lonely-topbar-img {
		width: 75px;
		margin-bottom: 0;
	}
	
	.lonely-topbar-text {
		width: 50%;
		margin-bottom: 0;
		padding: 0 25px;
	}
	
	.lonely-topbar-btn {
		margin-bottom: 0 !important;
	}
}